{
  "loading": "Loading",
  "orderNow": "Order Now",
  "detail": "Detail",
  "reviews": "Reviews",
  "allProducts": "All Products",
  "email": "Email",
  "password": "Password",
  "passwordError": "Password should not be Empty",
  "emailError": "Email should not be Empty",
  "logIn": "Log In",
  "continue": "Continue",
  "needHelp": "Need Help"
}